function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Integration Guide for Remote Monitoring and Management with Symantec Endpoint Protection","0");
B=A.fN("Introduction and Installation","1");
var C=B.fN("Remote management and monitoring of Symantec Endpoint Protection","2");
C=B.fN("About Symantec Endpoint Protection","3");
C=B.fN("What's new in this release","4");
C=B.fN("Installing and configuring Symantec Endpoint Protection Manager web services for remote management","5");
C=B.fN("Enabling or disabling Symantec Endpoint Protection Manager web services","6");
C=B.fN("Creating a web services client application","7");
B=A.fN("Authenticating web service calls","8");
var C=B.fN("Authenticating calls to Symantec Endpoint Protection Manager web services","9");
C=B.fN("OAuth flow","10");
C=B.fN("Using OAuth with Symantec Endpoint Protection Manager web services","11");
C=B.fN("Registering an application with Symantec Endpoint Protection Manager","12");
C=B.fN("Authorizing an application to call Symantec Endpoint Protection Manager web services","13");
C=B.fN("Getting an OAuth access token from the authorization code","14");
C=B.fN("Including the OAuth token in calls to web services","15");
C=B.fN("Refreshing the access token","16");
C=B.fN("OAuth implementation reference","17");
B=A.fN("Creating a web services client application","18");
var C=B.fN("Managing WSDL files for your web service calls","19");
C=B.fN("Static WSDL files","20");
C=B.fN("Dynamic WSDL files","21");
C=B.fN("Constructing a web services client application from the WSDL files","22");
C=B.fN("Using the sample PowerShell scripts","23");
C=B.fN("Calling the Power Eraser commands","24");
C=B.fN("Calling the Quarantine command","25");
C=B.fN("Calling the Evidence of Compromise command","26");
C=B.fN("Troubleshooting","27");
var B=A.fN("Remote management","28");
var C=B.fN("Managing the client","29");
var D=C.fN("Managing the Symantec Endpoint Protection client with web services","30");
D=C.fN("Running commands on clients","31");
D=C.fN("Assigning policies to clients","32");
D=C.fN("Client commands reference","33");
C=B.fN("Managing the server","34");
var D=C.fN("Managing Symantec Endpoint Protection Manager with web services","35");
D=C.fN("Running LiveUpdate on the server","36");
D=C.fN("Checking content from LiveUpdate on the server","37");
D=C.fN("License reporting","38");
var B=A.fN("Remote monitoring","39");
var C=B.fN("Monitoring the client","40");
var D=C.fN("Monitoring client state and activity","41");
D=C.fN("Client monitoring examples","42");
C=B.fN("Monitoring the server","43");
var D=C.fN("Monitoring the management server","44");
D=C.fN("VisualBasic script to detect management server version","45");
D=C.fN("Monitoring license state on the management server","46");
D=C.fN("About Symantec Endpoint Protection licensing","47");
D=C.fN("Server monitoring examples","48");
C=B.fN("Monitoring reference","49");
var D=C.fN("Client events","50");
D=C.fN("Content revision state events on the management server","51");
D=C.fN("Licensing events","52");
D=C.fN("Services running on the client and the server","53");
D=C.fN("Operational state reference","54");
D=C.fN("Registry key location changes as of version 12.1.1 MP1","55");
}